Linux 4.11 patch needed for the 4.11.x series of kernel

Has anyone been able to build the 340xx series of drivers against the 4.11.x series of kernels? For example, for the 304xx series, this patch is needed.

Needed patches can be found here.